Catalina

With every release of a new version of OSX come changes and incompatibilities.
Catalina on the Mac will no longer support 32 bit applications.

MacStitch has been 64 bit for almost 2 years, and MacStitch 2019 currently has no reported issues with Catalina.
We have supplied upgrades to regular users within the last 2 years.

if you have an older version than MacStitch 2018:
We advise you not to upgrade to Catalina, or to upgrade to the 2019 edition before you do.
The upgrade price is £10 for versions from 2013 to 2017
It is £20 for any version older than that.
Click here to go to the upgrade page.

wObsfuscatedHref10; document.getElementById("rw_email_contact").href = _rwObsfuscatedHref;